你好,游客 登录 注册 搜索
背景:
阅读新闻

IBM Sterling Connect:Direct拒绝服务漏洞(CVE-2016-5992)

[日期:2016-11-26] 来源:Linux社区  作者:Linux [字体: ]
IBM Sterling Connect:Direct拒绝服务漏洞(CVE-2016-5992)


发布日期:2016-11-23
更新日期:2016-11-25

受影响系统:

IBM Sterling Connect:Direct 4.7.0 < 4.7.0.4
IBM Sterling Connect:Direct 4.6.0 < 4.6.0.6 iFix008
IBM Sterling Connect:Direct 4.5.01
IBM Sterling Connect:Direct 4.5.00

描述:


CVE(CAN) ID: CVE-2016-5992

IBM Sterling Connect:Direct是点对点文件传输软件。

IBM Sterling Connect:Direct 4.5.00, 4.5.01, 4.6.0 < 4.6.0.6 iFix008, 4.7.0 < 4.7.0.4(Windows)版本在实现上存在安全漏洞,本地用户利用此漏洞可造成拒绝服务。

<*来源:IBM (ncsupp@ca.ibm.com
  *>

建议:


厂商补丁:

IBM
---
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www-01.ibm.com/support/docview.wss?uid=swg1IT16911
http://www-01.ibm.com/support/docview.wss?uid=swg21989807

本文永久更新链接地址http://www.linuxidc.com/Linux/2016-11/137554.htm

linux
相关资讯       IBM Sterling Connect:Direct 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款